.container {
	width:960px !important;
}
.container.main {
	padding:0;
}
body {
	font-size: 14px;
	font-family: 'open sans', 'san serif';
	line-height: 18px;
	color:#435360;
	font-weight: 400;

}

h1 {
	font-size:20px;
	font-weight: 700;
	color:#435360;
	text-transform: uppercase;
}
h2 {
	font-size: 20px;
	font-weight: 700;
	color:#435360;

}
h2.heading {
	margin:0 0 30px;
	text-transform: uppercase;
}
h2.heading+p {
	padding-bottom:20px;
}
h3  {
	font-size: 14px;
	text-transform: uppercase;
	color:#435360;
	font-weight: 700;
}

.main h1 {
	padding-bottom:30px;
}
.bg-orange {

	background-color:#f58438;
}
.bg-light-blue {
	background:#789bc6;
}
.text-orange {
	color:#f58438;
}




/*******************basic style ends***************************************/

div.header-top {
	height:30px;
	padding:0px 0;
}

a.navbar-brand {
	width:232px;
	height: 138px;
	display: block;
	background: url(../img/eugaquip-logo.jpg) no-repeat;
	text-indent: -9999px;
}
ul.nav.main {
	margin-top: 30px
}
ul.nav.main li {
	display: inline-block;
	color:#435360;
	font-weight: bold;
}
ul.nav.main li a{
	display: inline-block;
	color:#435360;
	font-weight: bold;
	text-transform: uppercase;
}
ul.nav.main li:hover  {
	background: none;
	}
ul.nav.main li:hover a {
	color:#f58438;
	background: none;
	}
div.banner {
	height:325px;
	overflow: hidden
}
div.banner h3 {
	color: #fff;
float: right;
width: 360px;
font-size: 25px;
text-align: right;
font-weight: normal;
text-shadow:none;
line-height: 30px
}
div.banner p {
margin:0;
}
.carousel-caption {
/* left: 20%; */
right: 56px;
top: 0px;

}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
margin-right: -60px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
margin-left: -60px;
}
.bottom-spacer {
	margin-bottom: 20px
}
.top-spacer {
	margin-top: 20px
}
header {
	
	padding-bottom: 20px
}
div.home-box {
	position: relative;
	height: 181px;
	
	
}
div.home-box h2 {
	position: absolute;
	top:0;
	left:15px;
	display: block;
	width:307px;
	height:40px;
	margin:0;
	padding:0 10px;
	line-height: 40px;
	text-transform:uppercase;
	text-align: right;
	background: rgba(122,155,198, 0.7);
	color: #263a49

}
div.home-box:nth-of-type(2) h2 {
	background: rgba(236,234,221, 0.9);
	color:#f58438;
}
div.home-box:last-of-type h2 {
	background: rgba(120,155,195, 0.5);
	color:#fff;
}
.shadow {
	position: relative;
	margin-bottom: 15px
}
.shadow:after {
	background: url(../img/box-shadow.png) no-repeat center top;
	position: absolute;
	bottom:-18px;
	left:5px;
	content: "";
	width:100%;
	display: block;
	height:18px;
	background-size: 93% auto;
	-moz-background-size: 93% auto;
	-ms-background-size: 93% auto;
	-o-background-size: 93% auto;
	-webkit-background-size: 93% auto;

}
.shadow.large:after {
	height: 50px;
	bottom:-46px;
}
.shadow.large:hover:after {
	background: url(../img/box-shadow.png) no-repeat center -4px;
}
/******PRODUCT SECTION******************************************/
div.product-grid img {
	width: 100%
}
div.product-grid {
	padding-right:0;
	margin-bottom: 50px !important;

}
div.product-grid-img {
	margin-bottom:10px;
	background: #f58438;
	width: 100%;
	overflow: hidden;
	height: 159px;
}
div.product-grid-img img:hover {
	opacity: 0.7
}
div.product-grid h3 {
	margin:0;
}

a.button {
	background: #ccc;
	padding:10px 0;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;

}
a.button.orange {
	background:#f58438 
}
a.button:hover {
	text-decoration: none;
	background-color: #435360
}
/*****************PRODUCT SINGLE************************/
ol.breadcrumb {
	margin:0;
	padding:30px 0 30px;
	background: none;
}
ol.breadcrumb a {
	font-size: 20px;
	color:#263a49;
	font-weight: bold
}
ol.breadcrumb li.active  {
	color:#f58438;
	text-transform: uppercase;
}
p.product-des {
	min-height: 220px
}
h1.product-title {
	margin:0;
	padding-bottom:20px;
}
div.related-box {
	float: left;
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 15px;
	width:177px;
}
div.related-box h3,div.related-box  a {
	font-weight: 400;
	line-height: 18px;
	text-decoration: underline;
}

div.related-box  a:hover{
	color: #435360;
}
div.related-img-box {
	width:170px;
	height: 120px;
	overflow: hidden;
}
div.related-img-box img {
	width: 100%;
	height: auto
}

.single-product.woocommerce .thumbnails #slider-next {
	display: block !important;
height: 106px !important;

top: 12px !important;
width: 35px !important;
position: relative;
background:#f58438 url(../img/thumb-arrow.png) no-repeat center 35px !important ;
opacity: 0.7;
-webkit-box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    -2px 0px 5px 0px rgba(0, 0, 0, 0.75);
box-shadow:         -2px 0px 5px 0px rgba(0, 0, 0, 0.75);
	}

	.single-product.woocommerce .thumbnails #slider-prev ,.single-product.woocommerce .thumbnails #slider-prev:hover{
		display:none !important;
		background: transparent !important
	}
/****contact form***************/
table.contact-table {
	font-weight: 700;
}
table.contact-table tr td:first-child {
	width:70px;
}
div.contact-form {
	background: #e9e9ec;
	min-height: 500px;
}
div.contact-box input {
	font-weight: normal;
	padding:0 5px;
	border: 1px solid #959595;
	width:300px;
height: 35px;
margin-bottom: 15px;
margin-left: 18px;
}
div.contact-box textarea {
	margin-bottom: 15px;
	font-weight: normal;
	padding:0 5px;
	border: 1px solid #959595;
	width:300px;
height: 100px;

margin-left: 18px;
}
input[type="submit"] {
	background: #f58438;
	border:0;
	color:#fff;
	text-transform: uppercase;
	font-weight: bold;
	height: 35px;

}
div.contact-box ul{
	width:619px;
	margin-left:20px;
	margin-top:30px;
}
div.contact-box li:nth-last-child(2) {
	vertical-align: top
}
div.contact-box li {
	vertical-align: middle;
	font-weight: bold;
	text-align: right;
	list-style: none;
	color: #898989
}
div.contact-box li.required:before {
		content: "*";
		color:#f58438;

}
div.contact-box h2 {
	text-align: center;
	text-transform: uppercase;
}
footer>div {

	border-top: 1px solid #ccc;
	
}
footer ul.main.nav a{
	font-weight: normal;
	font-size: 12px;
	color:#000;
}
footer ul {
	margin:0;
	
}
footer ul.main.nav li {
	font-weight: normal;
	font-size: 12px;
	color:#000;
}

footer ul.main.nav {
	margin:0;
}
footer {
	padding:50px  0 0;
}

/*****Request quote************/
div.request-quote {
	z-index: 10;
    position: fixed;
    width:370px;
    /*right:-336px*/;
    right:0px;
    top:78px;
	right:-370px;
}

.request-quote.display-request{
	right:0px;	
}
.close-request:hover{
	cursor:pointer;
}

div.request-quote div.request-head {
    text-transform: uppercase;
    color:#fff;
    padding:0 20px;
    left: -108px;
    top: 183px;
    position: absolute;
    height:35px;
   width:180px;
	background: #f58438;
    -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;




}
div.request-quote div.request-head:hover{
	cursor:pointer;	
}
div.request-quote div.request-head:before {
    left: -49px;
    top: -5px;
    content:".";
    text-indent: -9999px;
    width:50px;
    height:50px;
    position: absolute;
    background: url(../img/quote-shadow.png) no-repeat;
     -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

div.request-quote div.request-head h4 {
    font-size:15px;
    font-weight: 600;
}

div.request-quote div.request-body {
	top:50px;
	position: absolute;
	width:370px;
	padding:20px;
}

div.request-quote div.request-body h3 {
	margin:0 0 15px;
}
div.request-quote div.request-body h3 span {
	float: right;
	font-size: 12px
}
div.request-quote ul {
	padding:0;
}
div.request-quote li {
	margin-bottom: 10px;
	font-size:13px;
	font-weight: 600;
	color: #898989;
	list-style: none
}
div.request-quote input, div.request-quote textarea {
	margin: 5px 0;
	display: block;
	padding-left:5px;
	width:100%;
}

.nav.main.navbar-nav li:last-child .menu-seperator{
	display:none;	
}

.ajax-loader{
	display:none;
}